Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Can I have 0.4.8-c ,Please!  (Read 269 times)

0 Members and 1 Guest are viewing this topic.

Offline tonyk

  • Hero Member
  • *****
  • Posts: 3309
    • View Profile
Can I have 0.4.8-c ,Please!
« on: August 29, 2014, 07:05:18 AM »

Can I have 0.4.8 - c? (generally 0.4.8 working with the fork, and having the correct market engine)

Why? Before 0.4.9, I had  no severe problems.
0.4.9 has no improvements GUI-wise (all the non working stuff is still there). The only difference I saw was that 0.4.9 was the first version that never managed to sync form me. And with 0.4.9-a I send so many 'Error Reports" that I am certain, twice as bigger team as 3I has, will spend all of their 16h work days just reading them. 

All of the above stuff on windows 7.

And now totally committed to only run the client on linux... the

 blockchain_market_list_covers <quote_symbol> [limit]

Makes it crush too... twice tried, twice failed...





blockchain_market_list_covers <quote_symbol> [limit]
Lack of arbitrage is the problem, isn't it. And this 'should' solves it.

Offline CoinHoarder

  • Hero Member
  • *****
  • Posts: 639
  • In Cryptocoins I Trust
    • View Profile
Re: Can I have 0.4.8-c ,Please!
« Reply #1 on: August 29, 2014, 07:15:10 AM »
Can I have 0.4.8 - c? (generally 0.4.8 working with the fork, and having the correct market engine)

Why? Before 0.4.9, I had  no severe problems.
0.4.9 has no improvements GUI-wise (all the non working stuff is still there). The only difference I saw was that 0.4.9 was the first version that never managed to sync form me. And with 0.4.9-a I send so many 'Error Reports" that I am certain, twice as bigger team as 3I has, will spend all of their 16h work days just reading them. 

All of the above stuff on windows 7.

And now totally committed to only run the client on linux... the

 blockchain_market_list_covers <quote_symbol> [limit]

Makes it crush too... twice tried, twice failed...





blockchain_market_list_covers <quote_symbol> [limit]

Everyone seems to be having issues with this latest update. A lot of syncing issues and "not connected" issues that are not resolvable using prior fixes (hacks.) I agree earlier versions were better, I have had some issues with them but none so messed up I couldn't get it to connect or sync after trying a few different things. I tried re-installing 0.4.8, 0.4.9, and 0.4.9a but it they all had the same issues.

I guess just be patient and hopefully they can locate the bugs and roll out an update tomorrow. It is kind of tilting though.. it can't be helping the value to have such a bug riddled client. I hope they can get everything working OK soon.
« Last Edit: August 29, 2014, 07:17:25 AM by CoinHoarder »
https://www.decentralized.tech/
Cryptocurrency Social Network
Market Data, Portfolios, Information, Links, Reviews, Forums, and Technologies

Offline hamiltino

  • Jr. Member
  • **
  • Posts: 31
    • View Profile
Re: Can I have 0.4.8-c ,Please!
« Reply #2 on: August 29, 2014, 07:40:19 AM »
same here

jakub

  • Guest
Re: Can I have 0.4.8-c ,Please!
« Reply #3 on: August 29, 2014, 09:10:39 AM »
What seems to have helped with 0.4.9 in most cases is this:
1. close the app, remove all files except the wallet,
2. open the app, let it sync and rebuild the whole blockchain from scratch (it takes a while)
3. and when the sync is finished do a rescan (wallet_rescan_blockchain)

It worked for me (on Windows 7) and a few others but some people say it did not help them.
But you can give it a try. Be sure not to delete your wallet in the process.

 

Google+